#img img {
    height: 90px;
    width: 130px;
    border-radius: 10px;
    margin-left: 15px;
}

#img2 img {
    height: 90px;
    width: 90px;
    border-radius: 10px;
    margin-left: 35px;
}

.article {
    /*margin-top: 20px;*/
    background: white;
    border-radius: 10px;
    margin-bottom: 50px;
}

.layui-container {
    width: 1370px;
}

#test1 img {
    width: 100%;
    height: 100%;
}

#cover_img img {
    width: 100%;
    height: 100%;
    border-radius: 20px;
}

.title {
    font-size: 19px;
    line-height: 100%;
    text-shadow: #fff 0 1px;
}

.title a {
    color: #333
}

.layui-card {
    position: relative;
}

.title a:visited {
    color: #8D8D8D;

}

.title a:hover {
    color: #009688;

}

#account a:hover {
    color: #009688;

}

.digest {
    margin-top: 9px;
    margin-left: 1px !important;
    color: lightslategray;

}

#account {
    margin-top: 5px;

}

#font {
    color: #8D8D8D;
}

#tag {
    font-size: 15px;
}

.tag_list {
    color: #3962b4;
    margin-right: 10px;
    margin-top: 9px;
}

ul li {
    /*font-size: 17px;*/
    color: #8D8D8D
}

.case span.lihover {
    background: url(../img/greenarrowright.gif) no-repeat 10px center #F1F1F1;
    border-radius: 10px;
}

/* tips */
.tips {
    position: absolute;
    top: -53px;
    left: 300px;
    width: 182px;
    height: 123px;
    visibility: hidden;
    background: url(../img/tipbg.png) no-repeat;
    opacity: 0.0;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}

.tips .tipscont {
    width: 100px;
    text-align: center;
    margin: 10px 0 0 50px;
}

.hover {
    visibility: visible;
    top: 70px;
    left: 100%;
    opacity: 1;
    z-index: 99999;
}

ul li:hover {
    font-size: 17px;
    color: #009688

}

.markmap {
    position: relative;
}

.markmap > svg {
    width: 100%;
    height: 300px;
}

.typewriter {
    width: 92%;
    margin-left: 20px;
    letter-spacing: .15em;
    line-height: 1.5;
}